uuid: a2617f59-a003-4048-b4a8-42ac73fd185c
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Contenido
tags:
  title: '[node:title] | [site:name]'
  description: '[node:summary]'
  canonical_url: '[node:url]'
